---
sign_in: ورود
sign_up: عضویت
agent_panel: پنل مسئول
admin_panel: پنل مدیریت
country: کشور
city: شهر
register: عضویت
details: جزئیات
view_all: مشاهده همه
order_by: ترتیب بر اساس
none: هیچ
terms_and_conditions: را قبول دارم
reg_success_message: شما با موفقیت در سایت عضو شدید ، یک ایمیل حاوی اطلاعات عضویت برایتان ارسال شد. لطفا روی لینک کلیک کنید تا فعال شوید
recover: بازیابی
oops: وای! هیچی پیدا نشد!
address: آدرس
all: همه
contact_us: تماس با ما
confirmation: تاییدیه
tags: برچسب ها
login: ورود
post_not_found: اخبار وجود ندارند
view_more: مشاهده بیشتر
image: تصویر
create: ایجاد
send: ارسال
contact_subject: ایمیل تماس
password: رمز عبور
confirm_password: تکرار رمز عبور
all_posts: همه اخبار
no_posts: بدون اخبار
title: عنوان
description: توضیحات
status: وضعیت
actions: عملیات
type: نوع
type_something: Type something
content: مطالب
category: دسته بندی ها
all_categories: همه دسته ها
edit_category: ویرایش دسته
new_category: دسته تازه
edit: ویرایش
delete: حذف
name: نام
save: ذخیره
no_parent: بدون والد
add_another: افزودن نویسنده
export_to_file: برون ریزی به فایل
options: گزینه ها
all_pages: همه برگه ها
no_pages: بدون برگه
manage_menu: مدیریت منو
menu_title: عنوان منو
menu_alias: نامک منو
show_in_menu: نمایش در منو
page_layout: لایه بندی برگه
content_from: فرم تماس
url: آدرس
seo_options: گزینه های سئو
meta_description: توضیحات متا
key_words: کلمات کلیدی
crawl_after: Crawl after(days)
all_plugins: همه پلاگین ها
no_plugins: بدون پلاگین
name_and_version: نام و نسخه
change_password: تغییر رمز
current_password: رمز پیشین
new_password: رمز جدید
retype_password: تکرار رمز
password_reset_info_msg: لطفا ابتدا رمز جدیدتان را مشخص کنید
edit_profile: ویرایش پروفایل
profile_picture: تصویر پروفایل
username: نام کاربری
email: ایمیل
first_name: نام
last_name: نام خانوادگی
gender: جنسیت
phone: تلفن
company_name: نام شرکت
about_me: درباره من
facebook_account: حساب فیسبوک
twitter_account: حساب توییتر
linkedin_account: حساب لینکداین
gp_account: حساب گوگل پلاس
account_msg: لینک ها را بدون http:// وارد کنید
contact_email: ایمیل تماس
webadmin_name: نام مدیر
webadmin_email: ایمیل مدیر
update: بروزرسانی
upload: اپلود
site_settings: تنظیمات سایت
site_title: عنوان سایت
footer_text: متن پانوشت
site_logo: لوگوی سایت
site_language: زبان سایت
site_text_direction: چیدمان سایت
per_page: تعداد نتایج در هر صفحه
default_page_layout: لایه پیشفرض صفحه
smtp_email_settings: تنظیمات SMTP ایمیل
smtp_email: SMTP ایمیل
smtp_host: SMTP میزبان
smtp_port: SMTP پورت
smtp_timeout: SMTP زمان انتظار
smtp_user: SMTP نام کاربری
smtp_password: SMTP رمز عبور
generate_site_map: ساخت نقشه سایت
sitemap_info_msg: NB: Please select which you want to be included on sitemap xml. After successful generation sitemap.xml is saved under ROOT directory. You can also edit that file for including your own urls.
pages: برگه ها
view_xml: مشاهده XML
create_xml: ایجاد XML
manage_backups: مدیریت نسخه پشتیبان
create_sql_backup: ایجاد پشتیبان SQL
create_image_backup: ایجاد پشتیبان تصاویر
restore: بازیابی
download: دانلود
dashboard: پیشخوان
overview_stats_more: آمار و اطلاعات کلی
visit_site: مشاهده سایت
logout: خروج
themes: قالب ها
locations: مکان ها
profile: پروفایل
agents: مسئولین
widgets: ابزارک ها
all_widgets: همه ابزارک ها
widget_positions: مکان ابزارک ها
new_post: نوشته جدید
pages_and_menu: برگه ها و منو
new_page: برگه جدید
menu: منو
system: سیستم
edit_email_text: ویرایش متن ایمیل
admin_settings: تنظیمات مدیر سایت
sitemap: نقشه سایت
activate: فعال
active_theme: فعال سازی قالب
available_themes: قالب های در دسترس
all_users: همه کاربران
create_user: ایجاد کاربر
export_user_email: برون ریزی ایمیل کاربران(.csv)
profile_info: اطلاعات پروفایل
manage_menu: مدیریت منو
edit_page: ویرایش برگه
create_widget: ایجاد ابزارک
widget_name: نام ابزارک
activate_deactivate: فعال سازی / غیر فعال سازی
show: نمایش
available_widgets: ابزارک های در دستر
active_widgets: فعال سازی ابزارک
delete_warning: ایا از حذف مطمئن هستید؟.
yes: 'بله'
no: 'خیر'
fa_icon: FA icon class
post_ad: تبلیغ
post_ad_subtitle: اطلاعات تبلیغ خود را وارد کنید
signin: ورود
signup: عضویت
signup_title: حساب کاربری شما
not_found: وجود ندارد
purpose: Purpose
select_category: انتخاب دسته بندی
address: آدرس
upload_later_msg: You'll be able to upload gallery photos and video url after post creation
user_panel: پنل کاربری
logout: خروج
all_posts: همه مطالب
put_as_comma_seperated: با ویرگول جدا کنید
added: افزوده شد
location: مکان
views: بازدید
add_new: افزودن
search: جستجو
contact_mode: حالت تماس
reset: دوباره
contact: تماس
type_your_message: پیام خود را وارد کنید...
mail_sent: ایمیل ارسال شد
home: خانه
list_your_ad: لیست آگهی های شما
print: پرینت
remember_me: به خاطر بسپار
forgot_password: فراموشی رمز
login_to_your_account: ورود به حساب کاربری
register_your_account: ثبت حساب کاربری
male: مرد
female: زن
state: استان
users: کاربران
ads: تبلیغات
categories: دسته بندی مطالب
top_posts: اخبار برتر
default_site_settings: تنظیمات پیشفرض سایت
webadmin_settings: تنظیمات مدیریت
banner_settings: تنظیمات مدیر
logged_in_as: وارد شده با
password_change_success: رمز با موفقیت تغییر یافت
email_sent_inbox: یک ایمیل به شما ارسال شد. ایمیتان را بررسی کنید
password_recovery_link_invalid: لینک بازیابی رمز نامعتبر است
user_updated: کاربر بروز شد
user_deleted: کاربر حذف شد
data_inserted: اطلاعات وارد شد
data_updated: اطلاعات بروز شد
settings_updated: تنظیمات بروز شد
page_updated: برگه بروز شد
page_created: برگه ایجاد شد
page_deleted: برگه حذف شد
menu_updated: منو بروز شد
site_map_generation_success: نقشه سایت با موفقیت ایجاد شد.
select_option: لطفا یک یا چند گزینه را انتخاب کنید.
image_backup_created: نسخه پشتیبان ایجاد شد
language_translated: زبان ترجمه شد
backup_deleted: نسخه پشتیبان حذف شد
database_restored: دیتابیس بازیابی شد
theme_activated: قالب فعال شد
user_created: کاربر ایجاد شد
widget_position_updated: مکان ابزارک بروز شد
widget_created: ابزارک ایجاد شد
settings_updated: تنظیمات بروز شد
widget_data_updated: اطلاعات ابزارک بروز شد
unable_to_write_widget: نمی توان ابزارک را نوشت
admin_change_pass_help: اگر نمی خواهید تغییر دهید خالی بگذارید
login_with_google: ورود با گوگل
login_with_facebook:  ورود با فیسبوک
register_for_new_account : ایجاد حساب کاربری
site_map : نقشه سایت
show_site_map : نمایش نقشه سایت
about : درباره
see_full_documentation: نمایش مستندات کامل
edit_profile: ویرایش پروفایل
admin: مدیر
re_password: تکرار رمز عبور
explain_widget_position: Explain widget positions
new_ad: تبلیغ جدید
select_one: یکی را انتخاب کنید
username_or_email: نام کاربری یا ایمیل
post_detail: اطلاعات نوشته
edit_user: ویرایش کاربر
the_field_is_required: فیلد %s الزامی است.
valid_email: فیلد %s آدرس ایمیل معتبری نیست.
min_length: The %s field must be at least %s characters in length.
numeric: The %s field must contain only numbers.
matches: The %s field does not match the %s field.
greater_than: The %s field must contain a number greater than %s.
must_accept_terms: You must accept terms and condition
dont_have_permission: You don't have permission to access this page
email_allready_in_use: این ایمیل قبلا ثبت شده است
username_allready_in_use: نام کاربری قبلا ثبت شده است
current_password_not_matched: رمز های عبور با یکدیگر همخوانی ندارند
email_not_matched: ایمیل معتبر نیست
account_not_confirmed: حساب کاربری تایید نشده
unique_alias: The %s field needs to be unique
smtp_email_settings: تنظیمات SMTP ایمیل
error_occured: یک خطا رخ داده ، موارد را بررسی کنید
user_profile: پروفایل کاربر'
user_email: ایمیل کاربر
target_lang_name: زبان مقصد
enable_signup: فعال سازی عضویت
facebook_app_settings: تنظیمات اپلیکیشن فیسبوک
enable_facebook_login: فعال سازی ورود فیسبوک
fb_app_id: شناسه اپلیکیشن فیسبوک
fb_secret_key: کلید امنیتی فیسبوک
comment_settings: تنظیمات نظرات
enable_comment: فعال سازی نظرات
disqus_shortname: نام کوتاه Disqus
active_widget_position: فعال سازی مکان ابزارک
upload_and_install: آپلود و نصب
install_updates: نصب بروزرسانی/قالب ها/پلاگین ها/ابزارک ها
click_and_edit: یک قالب را برای ویرایش انتخاب کنید
google_analytics_settings: تنظیمات گوگل آنالیز
default_seo_settings: تنظیمات پیشفرض سئو
find_us_on_facebook: ما را در فیسبوک یافت کنید
type_anything: تایپ کنید
login_failed : ورود ناموفق
debug_email : دیباگ ایمیل
email_to : به ایمیل
ive_read_the: من قوانین و مقررات را
title_city_category: عنوان ، شهر یا دسته بندی
css_compression: یکی کردن تمام فایل های CSS
all_sub_categories : همه زیر دسته ها
no_sub_categories : بدون زیر دسته
email_cleared: ایمیل پاک شد
hide_users_profile_phone: مخفی سازی تلفن کاربران در پروفایل
features: ویژه ها
content: مطالب
news_urls: منبع جدید
all_sources: همه منابع
addsource: افزودن منبع
new_source: منبع جدید
seo_keywords : کلمه کلیدی
seo_description : توضیحات سئو
all_news : همه اخبار
new_news : اخبار جدید
create_news : ایجاد خبر
edit_news : ویرایش خبر
no_source : بدون منبع
no_category : بدون دسته بندی
sub_category : زیر دسته
category_2: زیر دسته
news_updated: خبر بروز شد
news_added: خبر ایجاد شد
source: منبع
link: لینک
media: Media
put_as_comma_separated: با ویرگول جدا کنید
site_settings: تنظیمات سایت
clear_old_news: حذف اخبار قدیمی
news_before: خبل قبل
leave_empty_if_doesnot_matter: می توانید خالی بگذارید
view_less_than: دیدن کمتر از
without_image: بدون تصویر
you_cant_undo_this_action: شما نمی توانید این عملیات را بازگردانی کنید
news_deleted: خبر ها حذف شدند
general: عمومی
moderator: مسئول
genaral_user_can_create_post: کاربر میتواند خبر ایجاد کند
moderator_can_create_post: ویرایشگر می تواند خبر را ارسال کند
auto_crawl: خزیدن اتوماتیک
lazy_load_images: تصویر Lazy loading
generate_widgets: ساخت ابزارک ها
sidebar: سایدبار
pagebody: متن صفحه
widget_generated: ابزارک ایجاد شد
widget_generation_failed: ایجاد ابزارک با شکست مواجه شد
latest_news: آخرین اخبار
news_by: توسط
top_news: اخبار برتر
source_added: منبع افزوده شد
no_news_found: بدون خبر
clear: پاک کردن
view_news_in: مشاهده اخبار در
seen_by: بازدید
read_this_on: خواندن این خبر در 
news_source: اخبار از یک منبع
news_category: اخبار از یک دسته
source_name: نام
parent_category: دسته مادر
news_grabbed: News grabbed successfully
rss_url: آدرس فید RSS
auto_grabbing: دریافت اتوماتیک
start_on: شروع در
grab_duration: دوره دریافت
item_per_grab: تعداد اخبار در هر بار دریافت
edit_source: ویرایش منبع
source_updated: منبع بروز شد
news_featured: خبر ویژه شد
news_un_featured: خبر عادی شد
no_news: بدون خبر
featured_news: اخبار ویژه
widget_updated: ابزارک بروز شد
delete_selected: حذف انتخاب شده
popular_news: اخبار محبوب
search_result_for: نتایج جستجو
source_type: نوع منبع
make_featured: ویژه کردن
enable_cookie_policy_popup: Cookie Policy Popup
cookie_policy_page_url: Cookie policy page url
cookie_policy: Cookie policy
cookie_policy_alert: This site uses cookies. By continuing to use this site you agree to our use of cookies.
read_more: خواندن بیشتر
i_agree: من قبول می کنم
confirmation_email : تایید ایمیل
recovery_email : بازیابی ایمیل
payment_confirmation_email : ایمیل تایید پرداخت
tracking_code : کد پیگیری
news: اخبار
source_type: نوع منبع
auto_translate: ترجمه خودکار
auto_translator: ترجمه خودکار
from_lang: از زبان
edit_email_template: ویرایش قالب ایمیل
web_email_settings : تنظیمات ایمیل
on: ارسال شده در
news_sources: لیست منابع
save_images_locally: ذخیره تصاویر در سرور
media_url_update: بروزرسانی آدرس فایل های چند رسانه ای قبلی
old_base_url: آدرس پایه پیشین
new_base_url: آدرس پایه جدید
enable_cache: فعال سازی کش
grabnow: دریافت کن
sample_page: برگه نمونه
more: ادامه